/*
 Theme Name:   MetroLaw Child
 Theme URI:    https://metrolaw.co.nz/
 Description:  Metro Law Child Theme
 Author:       Beans & Rice
 Author URI:   http://beansandrice.co.nz
 Template:     metrolaw
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         metro law
 Text Domain:  metrolaw-child
*/


/* BUYING PROPERTY */

.left{
float:left;
}

#buy-property h4{
	text-align:left;
}

#buy-property .btn{
	margin: 4px 2rem 0 0!important;
}

.property-content img{
	float:right;
	width:300px;
	margin:20px 0 10px 0;
}

.buying-auction-img{
	float:right;
	width:300px;
	margin:80px 0 10px 20px;
}

.property-content{
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}

.property-list{
	width:auto;
	padding:20px;
	background:#f7f7f7;
	border:1px solid #e2e2e2;
	margin-bottom:20px;
	margin-top:10px;
	width:100%;
	-webkit-box-shadow: 12px 13px 20px -16px rgba(0,0,0,0.49);
	-moz-box-shadow: 12px 13px 20px -16px rgba(0,0,0,0.49);
	box-shadow: 12px 13px 20px -16px rgba(0,0,0,0.49);
}

.clear{
	clear:both;
}

.auction-list{
	width:auto;
	padding:20px;
	background:#f7f7f7;
	border:1px solid #e2e2e2;
	margin-bottom:20px;
	-webkit-box-shadow: 12px 13px 20px -16px rgba(0,0,0,0.49);
	-moz-box-shadow: 12px 13px 20px -16px rgba(0,0,0,0.49);
	box-shadow: 12px 13px 20px -16px rgba(0,0,0,0.49);
}

.property-list ul li,
.auction-list ul li{
    border-bottom: solid 1px #eee;
    padding: 10px;
}

.property-list ul li:last-child,
.auction-list ul li:last-child{
    border:0px;
}


